/* Bundle name */
"CFBundleName" = "Day One";

/* (No Comment) */
"Day One Entry" = "Day One Entry";

/* (No Comment) */
"Day One Journal" = "Day One Journal";

/* (No Comment) */
"Day One Key" = "Day One Key";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Day One uses the camera to include photos in your entries and to scan your encryption key.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2019 Bloom Built, Inc. All rights reserved.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "This enables you to add location and weather to entries.";

